mscorlib 1.0.5000.0 2.0.0.0 System.Enum Constant definitions for the various toplevel registry storages. To be added.
- Field
  Microsoft.Win32.RegistryHive To be added. 1.0.5000.0 2.0.0.0
- Field
  Microsoft.Win32.RegistryHive To be added. 1.0.5000.0 2.0.0.0
- Field
  Microsoft.Win32.RegistryHive To be added. 1.0.5000.0 2.0.0.0
- Field
  Microsoft.Win32.RegistryHive To be added. 1.0.5000.0 2.0.0.0
- Field
  Microsoft.Win32.RegistryHive To be added. 1.0.5000.0 2.0.0.0
- Field
  Microsoft.Win32.RegistryHive To be added. 1.0.5000.0 2.0.0.0
- Field
  Microsoft.Win32.RegistryHive To be added. 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)